prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atevio7000/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdread
Description: Low level DVD access library
Version: 4.9.9

Requires.private: 

Cflags: -I${includedir}
Libs: -L${libdir} -ldvdread
